Cantera 2.6.0

Classes | Namespaces
PDSS_IdealGas.h File Reference

Declarations for the class PDSS_IdealGas (pressure dependent standard state) which handles calculations for a single ideal gas species in a phase (see Species Standard-State Thermodynamic Properties and class PDSS_IdealGas). More...

`#include "PDSS.h"`
Include dependency graph for PDSS_IdealGas.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PDSS_IdealGas
| Derived class for pressure dependent standard states of an ideal gas species. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for the class PDSS_IdealGas (pressure dependent standard state) which handles calculations for a single ideal gas species in a phase (see Species Standard-State Thermodynamic Properties and class PDSS_IdealGas).

Definition in file PDSS_IdealGas.h.